# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-04 15:03+0700\n"
"PO-Revision-Date: 2025-07-15 10:24+0200\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"

#: mods/vg_mobs_mobs/dungeon_master.lua:123
msgid "Dungeon Master"
msgstr "Kerkermeister"

#: mods/vg_mobs_mobs/oerkki.lua:36
msgid "Oerkki"
msgstr "Oerkki"

#: mods/vg_mobs_mobs/omsk.lua:36
msgid "Omsk"
msgstr "Omsk"

#: mods/vg_mobs_mobs/rat.lua:45
msgid "Rat"
msgstr "Ratte"
